Page tree
Skip to end of metadata
Go to start of metadata
← Zurück zu 02 ⭐ Allgemeine Informationen

Weitere Seiten in diesem Bereich

Inhalt auf dieser Seite

Systemvoraussetzungen

Die Nutzung der ADVOKAT Online Dienste ist vergleichsweise einfach, da es keiner Installation bedarf. Um moderne Technologien einsetzen zu können, werden jedoch ältere Web-Browser nicht unterstützt.

◾ Unterstütze Web-Browser

Chrome

  • empfohlen
  • ab Version 80
  • Android: ab Version 81

Firefox

  • ab Version 68
  • Android: ab Version 68

Der private Modus wird nicht unterstützt.

Edge

  • ab Version 80
  • Edge Legacy ab Version 18

Edge Legacy: Der private Modus wird nicht unterstützt.

Safari

  • ab Version 11
  • iOS: ab Version 11 mit mindestens iOS-Version 11.0
Weitere
  • Auch weniger verbreitete, aktuelle Browser werden unterstützt.